<?PHP
session_start();
if ($_SESSION['estado'] != "ON")
		{
		?>
		<script>
			parent.location.href = '../index.php';
		</script>
		<? 
		exit();
		}
$id_empresa = $_SESSION['ss_empresa'];
$id_user = $_SESSION['ss_user'];

include("../conex.php");

$tipo_dcto= $_POST["tipo_dcto"];
$correlativo=$_POST["inicio"]-1;
$tope=$_POST["tope"];

$id_bodega=1; //$_POST["id_bodega"];

$cons_dcto = mysql_query("SELECT * FROM tipo_dcto_num_bodega WHERE id_dcto = $tipo_dcto", $enlace);
$cont=0;
while ( mysql_fetch_object ($cons_dcto) ) 
	{
	$cont = $cont + 1;
	}

	
if ($cont==0) 
{
$esql = "INSERT INTO tipo_dcto_num_bodega (id_empresa, id_dcto, id_bodega, correlativo, tope) VALUES ('$id_empresa', '$tipo_dcto', '$id_bodega', '$correlativo', '$tope')";
	$consulta = mysql_query($esql,$enlace);
}
else
{
$esql = "UPDATE tipo_dcto_num_bodega SET correlativo=$correlativo, tope=$tope WHERE id_dcto = $tipo_dcto";
    $consulta = mysql_query($esql,$enlace);

}

if (copy($dir.$name_reserva, $dir_destino.$dcto)) 
   {
   echo 'Se ha copiado el archivo corretamente';
   }
else 
  {
   echo 'Se produjo un error al copiar el fichero';
  }
 
 ?>
 
 <table width="640" border="0" align="center" cellpadding="0" cellspacing="0">
	<tr>
		<td width="10%" align="center">	<input type="button" name="Salir" value="Salir" onClick="fun_salir();"></td>
	</tr>
</table>




 <script>
function fun_salir()
	{
	parent.location.href = 'index.php';		
	}
</script>


